import { Component } from '@angular/core';
import { IonicPage, NavController, NavParams } from 'ionic-angular';
import {AppService} from "../../../service/appHttpService";

/**
 * Generated class for the SelectChangePersonPage page.
 *
 * See https://ionicframework.com/docs/components/#navigation for more info on
 * Ionic pages and navigation.
 */

@IonicPage()
@Component({
  selector: 'page-select-change-person',
  templateUrl: 'select-change-person.html',
})
export class SelectChangePersonPage {

  constructor(public navCtrl: NavController, public navParams: NavParams,
              public appService: AppService) {
  }

  ionViewDidLoad() {

  }

  getMonth(){
    const data = {
      date:'2018/10/01'
    };

      this.appService.ObserverHttpGetOption('/wisdomgroup/changeApply/app/apply',data)
          .subscribe((res)=>{
      })
  }

}
